bump version number for next daily stable cycle
tls: Allow calling PermitExpiredCerts with NULL parameter

In order to set the default PermitExpiredCerts handling (Denied),
we need to call PermitExpiredCerts with NULL parameter.

testbench: Add test to check expired handling in omfwd

closes: https://github.com/rsyslog/rsyslog/issues/4425
tls: Allow calling PermitExpiredCerts with NULL parameter

In order to set the default PermitExpiredCerts handling (Denied),
we need to call PermitExpiredCerts with NULL parameter.

testbench: Add test to check expired handling in omfwd

closes: https://github.com/rsyslog/rsyslog/issues/4425
tls: Allow calling PermitExpiredCerts with NULL parameter

In order to set the default PermitExpiredCerts handling (Denied),
we need to call PermitExpiredCerts with NULL parameter.

testbench: Add test to check expired handling in omfwd

closes: https://github.com/rsyslog/rsyslog/issues/4425
tls: Allow calling PermitExpiredCerts with NULL parameter

In order to set the default PermitExpiredCerts handling (Denied),
we need to call PermitExpiredCerts with NULL parameter.

testbench: Add test to check expired handling in omfwd

closes: https://github.com/rsyslog/rsyslog/issues/4425
tls: Allow calling PermitExpiredCerts with NULL parameter

In order to set the default PermitExpiredCerts handling (Denied),
we need to call PermitExpiredCerts with NULL parameter.

testbench: Add test to check expired handling in omfwd

closes: https://github.com/rsyslog/rsyslog/issues/4425
tls: Allow calling PermitExpiredCerts with NULL parameter

In order to set the default PermitExpiredCerts handling (Denied),
we need to call PermitExpiredCerts with NULL parameter.

testbench: Add test to check expired handling in omfwd

debug: Fix dbgprintf calls with possible NULL character parameters

closes: https://github.com/rsyslog/rsyslog/issues/4425
tls: Allow calling PermitExpiredCerts with NULL parameter

In order to set the default PermitExpiredCerts handling (Denied),
we need to call PermitExpiredCerts with NULL parameter.

testbench: Add test to check expired handling in omfwd

debug: Fix dbgprintf calls with possible NULL character parameters

closes: https://github.com/rsyslog/rsyslog/issues/4425
